Lade sounds...
Bitte Portnummer eingeben, dann OK drücken.
Server wird gestartet...
Server gestartet. Warte auf mitspieler...
hat sich gerade verbunden!
Alles klar! Spiel wird gestartet!
Verbunden! Das Match startet in 10 Sekunden!
Verbindung wird hergestellt zu 
auf Port 
Verbindungsfehler!
Verbunden, verifizieren
Verbunden! Das Match startet in 10 Sekunden!
Knock knock, someone else wanted to play with you too! But, you're already busy... Too bad for them!
Dein Spielpartner spielt auf!
Du musst aufspielen!
Du hast das Match verloren!
Du hast das Match gewonnen!
Punktestand
zu
Willkommen zu DragonPong!